POX(1)

NAME
pox - Utilities for filesystem exploration and automated builds

SYNOPSIS
pox ["func(arguments)"]

DESCRIPTION
Run a pox command, as specified in the argument. The available pox commands are listed in the OPTIONS section. Run
  pox "help(command)"
to get more details about how to use command.

OPTIONS
citation
convert
disk_used
env
expandvars
find
findpackage
getvars
help
homedir
index_join
index_slice
kbytes
license
minpath
mkdir
parse_remote
pattern
remote
replace
rmtree
rootdir
select
selectdict
sep
shellsub
shelltype
username
wait_for
walk
where
whereis
which
which_python